using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace StubCore.Plugins.Routing
{
    public class RoutingOperations
    {

        public string GetProfileReference(string id)
        {
            return "nbscustomer";
        }
    }
}
